
html { 
    margin-left: calc(100vw - 100%); 
}

.tabs .ui-tabs-panel{
    font-size:13px !important;
}

.contactbox2{
    position:absolute;
    top:-10000px;
    z-index:-1;
    display:none;
}

#downLoadCenter40 .contactbox2{
    position:relative;
    top:25px;
    z-index:1;
    margin-bottom:0;
    display:none;
}

//-----------------------------------
.dlcIcons{
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
}

#downLoadCenter40{
    line-height: normal;
    font-family: HelveticaNeueW01-45Light;
    font-size: 1em;
    margin: 0 0 30px 0;
    width:100%;
    transition:all 0.3s ease;
    display:block;

}


#dlc{
margin-bottom:25px;
}

#downLoadCenter40 .headLine{

}

#downLoadCenter40 .headLine p{
    padding: 10px 0 10px 0; 
}

#downLoadCenter40 .headLine a::after{
    position:relative;
    top:0;
    left:4px;
    font-family: icomoon;
    content: "\e906";
    transform: rotate(-90deg);
    color: #282828;
    position:relative;
    display: inline-block;
	font-size: 0.7em;
}

#downLoadCenter40 .headLine a{
    cursor:pointer;
    transition:all 0.3s ease;
	font-size:1.1em;
	color:#728CB5;
}

#downLoadCenter40 .headLine a:hover{
    cursor:pointer;
	color:#EB7B15;
}

#downLoadCenter40 .headLine a:hover::after{
	color:#EB7B15
}

#downLoadCenter40 a,#downLoadCenter40 div,h5,p, a{
    transition:all 0.3s ease;
}

#downLoadCenter40 input {
    font-family: HelveticaNeueW01-45Light;
    font-weight: 100;
}

#downLoadCenter40 h3{
    font-size: 1.5em;
    font-weight: 100;
    color: #728CB5;
	margin: 30px 0 0 0;
}

#downLoadCenter40 label{
    display:block;
}

#downLoadCenter40 .delbg{

    color:#ffffff;
}

#suchSchlitz{

}

#userInfoPanel{
    display:none;
}
.noResults, #badRequest{
    display:none;
}

.noResults {
    color:#282828;
}

.noResults p{
    color:#282828;
}

.noResults h5 {
    color:#282828;
    font-size:2em;
}

.ErrorThrown{
    display:none;
}

#downLoadCenter40 .suchfeld {
    background: #EBEDEE;
    color: #01315d;
    font-size: 1.9em;
    font-weight: 400;
    padding: 3px 108px 0 13px;
    width: 100%;
    height: 2.2em;
    border: none;
	line-height:2em;
}

#downLoadCenter40 .suchfeld::placeholder{
    text-overflow:ellipsis;
}

/* Für IE "x" löschen */
#downLoadCenter40 input[name="search"].suchfeld::-ms-clear,
.select2-container.select2-container--open input[type="search"].select2-search__field::-ms-clear {    
	display: none; 
	width : 0; 
	height: 0; 
}

#filtersubmit {
    position: absolute;
    z-index: 1;
    top: 0px;
    right: 0;
    bottom: 0;
    padding: 13px 12px;
    font-size: 2.2em;
    font-weight: 100;
    color: #ffffff;
    background: #01305C;
    cursor: pointer;
    width: 1.8em;
    transition: all 0.3s ease;
}

#filtersubmit:hover, #filtersubmit:active {
    background: #EB7B15;
}

#autoCom{
    background:#ffffff;
    padding:0;
    position:absolute;
    z-index:99999;
    top:50px;
    display:none;
}

#filterReset {
    display: none;
    font-weight: 100;
    position: absolute;
    top: 6px;
    right: 3em;
    line-height: 2em;
    font-size: 1.6em;
    cursor: pointer;
    transition: all 0.3s ease;
    color: #728cb5;
}

#headBar{
    margin-bottom: 2.2em;
}

#allRes{
    font-size: 2em;
    line-height: 2em;
    min-width:  215px;
}

#filterTypToogle {
    color: #728CB5;
    font-size: 1.2em;
    display: block;
    cursor: pointer;
    height: 1.3em;
    transform: translateY(100%);
    display: inline-block;
    margin: 0;
    float: left;
}

#filterTypToogle:hover, #filterTypToogle:active, #filterTypToogle:hover::after {
    color: #EB7B15;
}

#filterTypToogle::after{
    font-family: icomoon;
    content: "\e904";
    font-size: 0.65em;
    color:#728CB5;
    position:relative;
    top:0;
    left:7px;
    display: inline-block;
}


#filterTypToogle:hover::after{

}

.activeDoc , .activeDoc::after{
    /*  color: #EB7B15 !important; */
}



.filterShow {
    color:#EB7B15;
}

#filterTags{
    display:none;
    transition:all 0.3s ease;
    margin-bottom: 2.5em;
}

doctag{
    font-weight: 100;
    font-size: 1.2em;
    color:#ffffff;
    background-color: #01305C;
    float:left;
    border-radius: 5px;
    display:block;
    cursor: pointer;
    padding: 5px 30px 5px 15px;
    margin:5px;
    transition:all 0.1s ease;
    position:relative;
}


doctag:hover, #downLoadCenter40 .active{
    color:#ffffff;
    background-color: #EB7B15;
    display: block;
}

doctag::after {
    font-family: icomoon;
    content: "\e922";
    color: #ffffff;
    top: 9px;
    right: 8px;
    position: absolute;
    font-size: 0.78em;
}


doctag:hover::after{
    font-family: icomoon;
    content: "\e922";
    color:#ffffff;
    display:inline-block;
}

doctag:hover.zero,doctag.zero{
    color:#9C9D9D;
    background:#D7DBDE;
    cursor: default;
}

doctag.zero::after, doctag.zero:hover::after{
    font-family: icomoon;
    content: "\e922";
    color: #D7DBDE;
}


#downLoadCenter40 .active::after{
    font-family: icomoon;
    content: "\e901";
    color:#ffffff;
font-size:0.9em;
top:8px;
}

.activeDoc::after {
    transform: rotate(-180deg);
    color: #EB7B15 !important;
}


.loadSpin{

}

.ui-autocomplete .highlight {
    text-decoration: underline;
}

#filterLang{
    color:#728CB5;
    font-size: 1.2em;
    display: block;
    cursor: pointer;
    height: 1.3em;
    transform: translateY(100%);
    display: inline-block;
    transition:all 0.3s ease;
	margin-top:-2px;
}


#filterLang label{

    float:left;
}

langu span {
    padding-top:3px;
    margin-left:-1px;
}


#filterSelected{
    display: none;
    margin:10px 0 30px 0;
}

#filterSelected h5{
    color: #9C9D9D; 
    margin-top:10px;
    font-size: 1.25em;
    font-weight: 100;
}


#filterLang Label {


}

#filterLangSelect {
 display: none;
 position: absolute; 

}

.filterLangLabel:before{
    content: "\e922";
	color:#EBEDEE;
    font-family: 'icomoon';
background-color: #EBEDEE;
border: 1px solid #EBEDEE;
width: 10px;
height: 10px;
padding: 3px;
margin-right: 5px;
text-align: center;
font-size: 0.55em;
margin-top: -3px;
}

.filterLangLabelactive:before   {
    content: "\e922";
background-color: #EBEDEE;
border: 1px solid #EBEDEE;
    font-family: 'icomoon';
    color: #728CB5 !important;
padding: 3px;
}




#sorting{
    position:relative;
    top:-26px;
}

.LLSlide{
    display: table;
    float:right;

}

.sortingSlideText{
    color:9c9d9d;
    display: table-cell;
    position: relative;
    padding: 0 50px 0 0;
}

.sortingSlideText span{
    color:#EB7B15;
    transition:all 0.3s ease;
}

.sortingSlideBox{
    color:#9C9D9D;
    transition:all 0.3s ease;

    display: table-cell;
    position: relative;

}



.sortingSlideBox label{
    transition:all 0.3s ease;
}



.DLCselected span{
    color:#282828 !important;
}

.DLCselected label {
    color: #EB7B15;
}


input[type="checkbox"].CBSwitch { 
    display:none;   
}

/* Slide-Doctype---Slide */


#downLoadCenter40 input[type="checkbox"].switch { 
    display:none;   
}

#downLoadCenter40 input[type="checkbox"].switch + label {
    position: relative;
}

#downLoadCenter40 input[type="checkbox"].switch + label:before {
    content: "";
    position: absolute;
    display: block;
    left: -36px;
    top: 0px;
    width: 36px; /* x*5 */
    height: 26px; /* x*3 */
    border-radius: 18px; /* x*2 */
    background: #fff;
    border: 2px solid #728cb5;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
#downLoadCenter40 input[type="checkbox"].switch + label:after {
    content: "";
    position: absolute;
    display: block;
    left: -33px;
    top: 3px; 
    width: 18px; /* x*3 */
    height: 18px; /* x*3 */
    border-radius: 18px; /* x*2 */
    background: #728cb5;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#downLoadCenter40 input[type="checkbox"].switch + label:hover:after {
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
}

#downLoadCenter40 input[type="checkbox"].switch:checked + label:after {
    margin-left: 16px;
}

#downLoadCenter40 input[type="checkbox"].switch:checked + label:before {
    background: #ffffff ;  /* #EB7B15; */
}

/* SMALL */


#downLoadCenter40 input[type="checkbox"].switch-sm {

}

#downLoadCenter40 input[type="checkbox"].switch-sm + label {
    position: relative;

}

#downLoadCenter40 input[type="checkbox"].switch-sm + label:before {
    width: 25px; /* x*5 */
    height: 15px; /* x*3 */
    border-radius: 10px; /* x*2 */
}

#downLoadCenter40 input[type="checkbox"].switch-sm + label:after {
    width: 12px; /* x*3 */
    height: 12px; /* x*3 */
    border-radius: 12px; /* x*2 */
}

#downLoadCenter40 input[type="checkbox"].switch-sm + label:hover:after {
    box-shadow: 0 0 2px rgba(0,0,0,0.3);
}

#downLoadCenter40 input[type="checkbox"].switch-sm:checked + label:after {
    margin-left: 12px; /* x*2 */
}


#listView{
    display: none;
    position:relative;
}

.sortingSlideBox {

}

#listViewContent{

}

.loadRows{
    display:block;
    transition:all 0.3s ease;
}

.loadRows.loaderDLC{
    display:block;
    transition:all 0.3s ease;
}

oneresult{
    display:block;
    font-size:1.3em !important;
    border-top: solid 1px #D4D6D6;
    padding: 15px 0 10px 0;
    transition:all 0.3s ease;
}

oneresult:hover{
    background:#f7f7f8;
}

oneresult .iconf{
    font-size:2.75em;
    margin:0.4em 0 auto;
    padding:0;
    text-align:center;
    transition:all 0.3s ease;
} 
/*old 4 svg just keep on*/
oneresult .iconf img{
    width:40% !important;
    height:auto;
    transition:all 0.3s ease;
} 

oneresult .infos{
    font-size:1em !important;
    padding:0;
    margin:0;
}
oneresult h5{
    font-size:0.99em;
    color:#282828;
    padding:0;
    margin:0;
}

oneresult h5:hover{
    cursor: pointer;
    color:#EB7B15;

}

oneresult p{
    font-size:0.8em;
    padding:0;
    margin:0 0 10px 0;
}

oneresult span{
    font-size:1em;
    color:#282828;
    padding:0;
    margin:0;
    }

oneresult span small{
    color:#282828;
    font-size:0.9em;
    padding:0;
    margin:0;
/*
    text-transform:uppercase;
    */
}

oneresult select, oneresult input{
    width:100% !important;
}

.DLSelect{
    font-size:1em;
    padding:0;
    margin:0.8em 0 auto;
    width:100%;
    display:block;
    transition:all 0.3s ease;
    position:relative;
}

.selectViewBox {
    display:table;
}

.selectViewBoxItem {
    display:table-cell;
    position:relative;
}

.selectTor {
    width: 90%;
    min-width: 100px;
    position:relative;
}

.mailBox{
    font-size:1em;
    padding:0;
    margin:0;
    display:table-cell;
    transition:all 0.3s ease;
	position:relative;
	top:-15px;
}

.mailBox span{
    padding: 8px 10px 6px 10px;
    margin: -36px 10px 5px 5px;
    border:solid 1px #D7DBDE;
    color: #728CB5;
    fill:#728CB5;
    display:block;
    cursor: pointer;
    background:#ffffff;
position: relative;
top: 15px;
}


@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {  
  .mailBox span{
	top:0px;
} 
}

_:-ms-lang(x), _:-webkit-full-screen, .headerClass 
{ 
  .mailBox span{
	top:0px;
} 
}

.edgeTop{
	top:0px;
} 

@supports (-ms-ime-align: auto) {
  .mailBox span{
	top:0px;
} 
}

.mailBox span:hover{
    border: 1px solid #EB7B15;
    color: #EB7B15;
    fill: #EB7B15;
    transition:all 0.3s ease;
    background:#f7f7f8 !important;
}

.selectBox{
    font-size:1em;
    padding:0;
    margin:0;
    transition:all 0.3s ease;
}

.selectBox span{
    padding: 5px 15px 5px 15px;
    margin:0;
    border:solid 1px #D7DBDE;
    color: #728CB5;
    display:block;
    cursor: pointer;
    transition:all 0.3s ease;
}

.selectBox select{
    width:100% !important; 
}

.select2-container{
    margin: 0 0 0 0;
}

.select2-container--open{


}

.select2-container--default .select2-selection--single {
    border-radius:0px;
    border-color: #D7DBDE;
    height:37px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered:hover {
    background:#f7f7f8;
}

.select2-results__option[aria-disabled="true"] {
    font-size:0.9em;
    padding: 0 0 5px 0;
    color: #D7DBDE !important;
    text-align: center;
    background:#ffffff;
    position:relative;
}

.select2-results__option[aria-disabled="true"]:hover {
    background:#ffffff;
}

.select2-results__option[aria-disabled="true"]::after {
    position:absolute;
    top:9px;
    left:60%;
    right:5px;
    border-bottom: solid 1px #efefef;
    content:'';
    z-index:1;
}

.select2-results__option[aria-disabled="true"]::before {
    position:absolute;
    top:9px;
    left:5px;
    right:60%;
    border-bottom: solid 1px #efefef;
    content:'';
    z-index:1;
}
.select2-container--open .select2-dropdown {
    border:solid 1px #efefef;

}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: auto;
    width: auto;
    position: absolute;
    right: 22px;
    top: 14px;
}


.select2-container--open .select2-dropdown--above {
    border-color: #D7DBDE;
    border-radius: 0;
}

.select2-results__options{
    list-style-type:none;
}

.select2-results__options li{
    background:#ffffff;
    transition:all 0.3s ease;
}


/* active */

.select2-container--default .select2-results__option[aria-selected="true"] {
    background: #ffffff;
    color: #728CB5;
    transition:all 0.3s ease;
}

.select2-results__options li:hover{
    color: #EB7B15;
    background:#f7f7f8;
}


.select2-container--default .select2-results__option--highlighted[aria-selected] {
    color: #EB7B15;
    background:#ffffff ;
    position:relative;
}

.select2-container--default .select2-results__option--highlighted[aria-selected]::after {
    position:absolute;
    top:5px;
    right:10px;
    font-family: icomoon;
    content: "\e922";
    color: #EB7B15;
}

.select2{
    width:100% !important;
    position:absolute;
    top:5px;
}
.select2-container--default .select2-results__option--highlighted:hover {
    background:#f7f7f8;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border: solid 0px #ffffff;
    border-width: 0;
    display:block;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    top: -5px;
    width: auto;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b::after {
    font-family: icomoon;
    content: "\e906";
    border-width: 0;
    border: solid 0px #ffffff;
    display: inline-block;
    top:50%;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-width: 0;
    transform: rotate(-180deg);
    border: solid 0px #ffffff;
}

.select2-search--dropdown::after{
    color: #01305c;
    font-family: icomoon;
    content: "\e903";
    border-width: 0;
    border: solid 0px #ffffff;
    display: inline-block;
    position:absolute;
    top:8px;
    right:12px;
}



.downloadBox{
    font-size:1em;
    padding:0;
    margin:0 0 0 5px;
    transition:all 0.3s ease;
	display:table-cell;
}

.downloadBox span{
    font-size:1em;
    color:#ffffff;
    background-color: #01305C;
    float:left;
    display:block;
    cursor: pointer;
    padding: 7px 10px 7px 10px;
    margin:5px 10px 5px 5px;
    transition:all 0.3s ease;
    border: 1px solid #01305C;
    min-width: 125px;
}

.downloadBox i{
    margin-left:3px;
}

.downloadBox span:hover{
    border: 1px solid #EB7B15;
    color:#ffffff;
    background-color: #EB7B15;
}

#loadNext{
    display:none;
    cursor:pointer;
    margin: 15px auto;
    transition:all 0.3s ease;
	padding-top:15px;
	padding-bottom:75px;
}

#loadNext .loadm{
    font-size:1.5em;
    color:#728CB5;
    border: 1px solid #728CB5;
    padding:15px 40px 15px 40px;
    width:auto;
    cursor:pointer;
    transition: all 0.3s;
}

#loadNext .loadm:hover{
    border: 1px solid #EB7B15;
    color:#ffffff;
    background-color: #EB7B15;
}

#loadNextNo {
	padding-top:15px;
	padding-bottom:75px;
}

#loadNextNo .loadm{
    font-size:1.5em;
    color:#728CB5;
    border: 1px solid #728CB5;
    padding:15px 40px 15px 40px;
    width:auto;
    transition: all 0.3s;
}

.dlcRow{
    display: block;
    font-size: 1.2em;
    padding:10px 0 10px 0;
    width: 100%;
    height: auto;
    min-height: 20px;
    border-bottom: 1px solid #D7DBDE;
}

.dlcHR{
    background: #D4D6D6;
    width: 100%;
    height:1px;
}

.pCenter{
    text-align: center;
}

.pRight{
    text-align: right;
    float:right;
    position: relative;
    z-index: 100;
}

.margin15{
    margin: 15px;
}

.margin100{
    margin: 15px 0 15px 0;
}

.padding15{
    margin: 15px;
}

.upper{
    text-transform:uppercase;
}

/* dontknow */
.download-item{
    width:100%;
}

.download-title {
    display: block !important;
    width:100%;
}

/* Loaders ?? */
.loaderDLC {
    height: 4px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #ddd;
    display:none;
    transition:all 0.3s ease;
}

.loaderDLC:before{
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: #2980b9;
    animation: loadingDLC 2s linear infinite;
}

.loaderDLCRes {
    height: 4px;
    width: 100%;
    position: relative;
    overflow: hidden;
    background-color: #ddd;
    transition:all 0.3s ease;
}

.loaderDLCRes:before{
    display: block;
    position: absolute;
    content: "";
    left: -200px;
    width: 200px;
    height: 4px;
    background-color: #2980b9;
    animation: loadingDLC 2s linear infinite;
}

.waitDLC{
    display:block
}

.select2-container--open
{
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

/* Autocomplete
----------------------------------*/

.ui-autocomplete { 
    position: absolute; cursor: hand; 
}       

.ui-autocomplete
{
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

.ui-autocomplete:before, 
.ui-autocomplete:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:50%;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}

.ui-autocomplete:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
    -moz-transform:skew(8deg) rotate(3deg);
    -ms-transform:skew(8deg) rotate(3deg);
    -o-transform:skew(8deg) rotate(3deg);
    transform:skew(8deg) rotate(3deg);
}

.ui-autocomplete {
    list-style:none;
    padding: 10px;
    margin: 0;
    display:block;
    transition:all 0.3s ease;
    color:#526173;
}

.ui-autocomplete .ui-menu {
    margin-top: -3px;
}

.ui-autocomplete.ui-widget-content {
    margin:0;
    padding: 0;
    border: solid 0px #ffffff;
    background:#ffffff;
}

.ui-autocomplete .ui-menu-item {
    background:#ffffff;
    margin:0;
    padding: 10px;
    font-size:1.2em;
    color:#526173;
    display:block;
    position:relative;
    white-space: nowrap;
    overflow: hidden;

}

.ui-autocomplete .ui-menu-item:hover {
    background:#f7f7f8;
}

.selectedAU{
    background:#f7f7f8;
}

.ui-autocomplete .ui-menu-item:hover::after {
    position:absolute;
    top:10px;
    right:20px;
    font-family: FontAwesome;
    content: "\f105";
    color:#233048;
}

.highL {
    color: #eb7b15; 
}

.ui-autocomplete .ui-menu-item a {
    color:#526173;
    text-decoration:none;
    display:block;
    padding:2px;
    margin:0 30px 0 0;
    line-height:1.5;
    zoom:1;
    text-overflow: ellipsis;
    overflow: hidden;
}

.ui-autocomplete .ui-state-hover, 
.ui-autocomplete .ui-widget-content .ui-state-hover, 
.ui-autocomplete .ui-widget-header .ui-state-hover, 

.ui-autocomplete .ui-state-focus, 
.ui-autocomplete .ui-widget-content .ui-state-focus, 
.ui-autocomplete .ui-widget-header .ui-state-focus {
    background:#f7f7f8;
}

.ui-autocomplete .ui-state-hover, 
.ui-autocomplete .ui-widget-content .ui-state-hover::after, 
.ui-autocomplete .ui-widget-header .ui-state-hover::after, 
.ui-autocomplete .ui-state-focus::after, 
.ui-autocomplete .ui-widget-content .ui-state-focus::after, 
.ui-autocomplete .ui-widget-header .ui-state-focus::after {

    position:absolute;
    top:10px;
    right:20px;
    font-family: FontAwesome;
    content: "\f105";
    color:#233048;
}

/*
.select2-search::after{

    position:absolute;
    top:5px;
    right:5px;
    font-family: FontAwesome;
    content: "\f105";
    color:#233048;
}
*/

/* Gridy */
/*-------------------*/
.gridy100{
    width: 100%;
    float:left;
}

.gridy75{
    width: 75%;
    float:left;
    position:relative;
}

.gridy50{
    width: 50%;
    float:left;
}

.gridy33{
    width: 33%;
    float:left;
}

.gridy25{
    width: 25%;
    float:left;
}

.gridy15{
    width: 15%;
    float:left;
}

.gridy10{
    width: 10%;
    float:left;
}

.gridFirst{

}

.gridLast{

}

.righty{
    float:right;
}

.isM{
    display:none;
    float:left;

}

.isMN{
    display:block;
    float:left;
}

/* ViewPorts */
/*-------------------*/
@media screen and (min-width: 801px)  and (max-width: 1024px)  /* Tablet */ {

    .isM{
        display:none;
    }

    .isMN{
        display:block;
    }

    #activeDoc{
        padding-left:0;
    }

    .gridFirst{
        width:40%;
    }

    .gridLast{
        width:60%;
    }

    #headBar .gridy75, #suchSchlitz .gridy75{
        width: 90%;
    }

}

@media screen and (max-width: 800px) /* Mobile */ {
    .isM{
        display:block;
    }
    .isMN{
        display:none;
    }
    #downLoadCenter40 {
        width:92%;
        margin:12px;
    }
    .gridy33{
        width:60%;
    }
    .margin15{
        margin:0;
    }
    .gridy15 {
        width: 9%;
    }
    oneresult .iconf {
        font-size: 2.6em;
        text-align: center;
        padding:5px;
    }
    oneresult .infos {
        padding: 0 0 0 1em;
    }
    #headBar .gridy25, #headBar .gridy75, #suchSchlitz .gridy75, .gridy50{
        width: 100%;
    }
    oneresult .gridy50{
        min-height:40px;
    }
    oneresult .gridy50 .gridy75 {
        width: 91%;
    }


.yellowDocType  {
        color: #EB7B15 !important;
		border: solid 1px #EB7B15 !important;
    }

.yellowDocType::after  {
        color: #EB7B15 !important;
    }

.select2-dropdown { 
    }

}


/* Animations */
/*-------------------*/
.easy {
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

@keyframes loadingDLC {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}

@-webkit-keyframes spin1 {
    0% { -webkit-transform: rotate(0deg);}
    100% { -webkit-transform: rotate(360deg);}
}

@-moz-keyframes spin1 {
    0% { -moz-transform: rotate(0deg);}
    100% { -moz-transform: rotate(360deg);}
}

@-o-keyframes spin1 {
    0% { -o-transform: rotate(0deg);}
    100% { -o-transform: rotate(360deg);}
}

@-ms-keyframes spin1 {
    0% { -ms-transform: rotate(0deg);}
    100% { -ms-transform: rotate(360deg);}
}

@-keyframes spin1 {
    0% { transform: rotate(0deg);}
    100% { transform: rotate(360deg);}
} 

/* Shadows */
/*-------------------*/
.shadow05 {
    -webkit-filter: drop-shadow(0 0px 0px rgba(0,0,0,.5)) !important;
    -moz-filter: drop-shadow(0 0px 0px rgba(0,0,0,.5)) !important;
    -ms-filter: drop-shadow(0 0px 0px rgba(0,0,0,.5)) !important;
    -o-filter: drop-shadow(0 0px 0px rgba(0,0,0,.5)) !important;
    filter: drop-shadow(0 0px 0px rgba(0,0,0,.5)) !important;
}

/* UsefullStuff */
/*-------------------*/

*::-webkit-input-placeholder {
    color: #9C9D9D;
    line-height: 2em;
}

*:-moz-placeholder {
    color: #9C9D9D;
    line-height: 2em;
}

*::-moz-placeholder {
    color: #9C9D9D;
    line-height: 2em;
}

*:-ms-input-placeholder {
    color: #9C9D9D;
    line-height: 2em;
}

/* IconSet */
/*-------------------*/
#downLoadCenter40 #suchSchlitz [class^="icon-"],
#downLoadCenter40 #suchSchlitz [class*=" icon-"],
#downLoadCenter40 #headBar [class^="icon-"],
#downLoadCenter40 #headBar [class*=" icon-"],
#downLoadCenter40 oneresult [class^="icon-"], 
#downLoadCenter40 oneresult [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-sort:before {
    content: "\e923";
}
.icon-close-badge:before {
    content: "\e901";
}
.icon-loupe:before {
    content: "\e903";

}
.icon-arrow-down:before {
    content: "\e904";
}
.icon-email-send:before {
    content: "\e905";
}
.icon-chevron:before {
    content: "\e906";
}
.icon-download:before {
    content: "\e907";
}
.icon-check:before {
    content: "\e922";
}
.icon-filter:before {
    content: "\e902";
}
.icon-dwg:before {
    content: "\e908";

}
.icon-dxf:before {
    content: "\e909";

}
.icon-png:before {
    content: "\e90a";

}
.icon-jpg:before {
    content: "\e90b";

}
.icon-psd:before {
    content: "\e90c";

}
.icon-mp4:before {
    content: "\e90d";

}
.icon-mpeg:before {
    content: "\e90e";

}
.icon-wav:before {
    content: "\e90f";

}
.icon-swf:before {
    content: "\e910";

}
.icon-zip:before {
    content: "\e911";
    color: #01305C;
}
.icon-eps:before {
    content: "\e912";

}
.icon-gif:before {
    content: "\e913";

}
.icon-step:before,.icon-stp:before {
    content: "\e914";

}
.icon-txt:before {
    content: "\e915";

}
.icon-potx:before {
    content: "\e916";

}
.icon-pot:before {
    content: "\e917";

}
.icon-pptx:before {
    content: "\e918";

}
.icon-ppt:before {
    content: "\e919";

}
.icon-exe:before {
    content: "\e91a";

}
.icon-dotx:before {
    content: "\e91b";

}
.icon-dot:before {
    content: "\e91c";

}
.icon-docx:before {
    content: "\e91d";

}
.icon-doc:before {
    content: "\e91e";

}
.icon-pdf:before {
    content: "\e91f";

}
.icon-xls:before {
    content: "\e920";

}
.icon-xlsx:before {
    content: "\e921";

}

/*   */

.icon-close-badge::before {
    content: "\e901";
    position: absolute;
    top: 5%;
    left: 5%;
    right: 50%;
    font-size: 1.8em;
}


/* Mobi */
/*-------------------*/

.frameMobi {

    line-height: normal;
    font-family: HelveticaNeueW01-45Light;
    font-size: 1em;
    width:100%;
    transition:all 0.3s ease;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:9999000;
}

.frameMobi i{
    font-family: 'icomoon';
    font-weight: normal;
    font-style: normal;
    color:#728CB5;
}

.frameMobi i::after{
    color:#728CB5;
}

.filterTagsMobi {
    position:absolute;
    z-index:1;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#ffffff;
}

.fmResetActive p{
    background: #EB7B15;
    color:#ffffff !Important;
}

.filterMobiReset{
text-align: center;
color: #EB7B15;
position: absolute;
top: 5px;
left: 7px;
width: 100%;
display: none;
font-size: 16px;
}

.filterTagsMobi #filterTags{
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    position:absolute;
    top:70px;
    bottom:25px;
    left:15px;
	width: 101%;
	padding-right: 32px;
}


.filterTagsMobi doctag{

margin-bottom:8px;
}

.closeMobi{
    position: absolute;
    right:35px;
    top:15px;
}

.filterMobiFrame{ 
    position: absolute;
    top: 15px;
    left: 20px;
    font-size: 1.8em;
    color:#728CB5;
    width:100%;
}

.filterMobi{
    position:absolute;
    bottom:0;
    z-index:100;
    width:100%;
    text-align:center;
    background:#D7DBDE;
    height:50px;
}

.filterMobi p {
    font-size: 2em;
    color: #9C9D9D;
    font-weight: 800;
    padding-top: 8px;
}

.MobiOverflower { 
    overflow:hidden; 
}

.fmResetActive{ 
  background:#EB7B15; 
}

@media screen and (max-width: 800px) {

    #downLoadCenter40 h3 {
        margin:10px 0 10px 0;
    }

    #sorting {
        top: -6px;
    }

    #filterSelected h5 {
        margin-top:2px;
        margin-bottom:2px;
        width: 100%;

    }

    oneresult .infos {
        padding: 0 0 0 1.5em;
        margin: 0;
    }

	oneresult h5 {
    	color: #01305C;
		font-size: 0.94em;
	}

    #TeaserTitle h3{
     font-size:1.75em !Important;
     margin:10px 0 10px 0;
 }

 .LLSlide {
    float: left;
    font-size: 1.2em;
    padding: 10px 0 15px 0;
}

#downLoadCenter40 input[type="checkbox"].switch + label::after {
    top: 7px;
}

#downLoadCenter40 input[type="checkbox"].switch + label::before {
    top: 4px;
}

#filterTypToogle {
color: #728CB5;
margin-top: -20px;
width: 100%;
font-size: 1.75em;
border: solid 1px #D7DBDE;
height: auto !important;
padding: 10px 7px 10px 7px;
}

#filterLang {
color: #728CB5;
font-size: 1.5em;
position: relative;
top: 35px;
margin-bottom: 60px;
}

.dlcHR{
    display:none;
}

#TeaserTitle {
    padding-top:5px;
}

#filterTypToogle::after {
    position: absolute;
    top: 1.15em;
    left: 92%;

}

#loadNext .loadm , #loadNextNo .loadm {
    font-size: 1.1em;
}


}

@media screen and (max-width: 619px) {
    DLMobi{
        display:none;
    }
.downloadBox span {
    padding: 7px 10px 7px 10px;
    margin: 5px 10px 5px 5px;
	min-width:47px;
}

sortmob {

    display: block;
    width: 100%;
    font-size: 0.7em;
    color: #EB7B15 !important;
    position: absolute;
    left: -28px;
    top: -13px;

}

#TeaserTitle h3 {
margin: 0px 0 20px 0;
}

.DLSelect {

    margin: 0;

}

#allRes {

    padding-top: 10px;
	margin-bottom:-8px;

}


#filterTypToogle {
    font-size: 1.45em;
}



#downLoadCenter40 .suchfeld {
    padding: 3px 85px 0 13px;
}

#filterReset  {
    font-size:1em;
top: 13px;
right: 56px;
}



 }



.select2-search--dropdown .select2-search__field {

    padding: 5px;

}





